Home Forums ePix Support Upgrade Issue

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • #50208

    Nils Kristoffersen
    Participant

    Just upgraded to ePix 1.1.2 and deactivated VC, deleted files, flushed cache and installed VC 4.2.1. Get this across all pages, including dashboard:

    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113
    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113
    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113
    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113
    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113
    Warning: Illegal string offset ‘type’ in /home/content/p3nexnas03/09/2073909/html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php on line 113

    Suggestions? Thanks in advance – I can revert if need be.

    #50232

    Geoffrey Dunn
    Participant

    I have this same error after upgrading to ePix 1.1.2 and VC 4.2.1. Assistance in solving would be appreciated 🙂

    #50233

    Geoffrey Dunn
    Participant

    Bugger … the error appears on each page of my public website too. I’m unable to locate an earlier version of VC to downgrade to. Deactivating the VC plugin, deleting it and seeking reinstall results in 4.2.1 being reinstalled and the same ugly error across my pages. Please help.

    #50282

    Tom ( Support)
    Keymaster

    Hi guys,

    This looks like a bug within the in VC code. We will get this resolved ASAP but until Andy (theme creator) can get in front of the code we cannot full diagnose this issue. Thank you for your cooperation and patience.

    Kind regards,
    Tom

    #50308

    Alan Fusco
    Participant

    I’m having the same issue.

    #50322
    Andy
    Andy
    Keymaster

    Hi Guys,

    I’m hoping this will help, replace the following file on your server:

    /wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php

    With this file:

    http://help.themeva.com/tmp/class-wpb-map.php.zip

    #50333

    Nils Kristoffersen
    Participant

    Yep – that did the trick! Thanks!

    #50348
    Andy
    Andy
    Keymaster

    Awesome, thanks for coming back to me.

    #50360

    Alan Fusco
    Participant

    That seems to fix my issue too. Thank you.

    #50365

    Geoffrey Dunn
    Participant

    Splendid. That fix worked for me too. Thank you Andy 🙂

    #50371

    Hi I followed your instructions and below is what I am getting. I cannot get into the dashboard nor do anything…please help. Site is http://www.piixdot.com. Thanks.

    Warning: require_once(/home3/tthazin/public_html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php): failed to open stream: No such file or directory in /home3/tthazin/public_html/wp-content/plugins/js_composer/js_composer.php on line 138

    Fatal error: require_once(): Failed opening required ‘/home3/tthazin/public_html/wp-content/plugins/js_composer/include/classes/core/class-wpb-map.php’ (include_path=’.:/opt/php54/lib/php’) in /home3/tthazin/public_html/wp-content/plugins/js_composer/js_composer.php on line 138

    #50376

    Resolved, no need to answer my inquiry. Thanks.

Viewing 12 posts - 1 through 12 (of 12 total)

You must be logged in to reply to this topic.

© 2018 Acoda